=== debian/changelog ===
ros-iron-tf2-py (0.31.5-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 07 Sep 2023 16:00:00 -0000

ros-iron-tf2-py (0.31.4-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 13 Jul 2023 16:00:00 -0000

ros-iron-tf2-py (0.31.3-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 10 May 2023 16:00:00 -0000

ros-iron-tf2-py (0.31.2-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 12 Apr 2023 16:00:00 -0000

ros-iron-tf2-py (0.31.1-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 11 Apr 2023 16:00:00 -0000

ros-iron-tf2-py (0.31.0-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 10 Apr 2023 16:00:00 -0000

ros-iron-tf2-py (0.30.0-1jammy) jammy; urgency=high

  * Update geometry2 to C++17 (#584 <https://github.com/ros2/geometry2/issues/584>)
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 13 Feb 2023 16:00:00 -0000

ros-iron-tf2-py (0.29.0-1jammy) jammy; urgency=high

  * Update maintainers (#560 <https://github.com/ros2/geometry2/issues/560>)
  * Contributors: Audrow Nash

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 20 Nov 2022 16:00:00 -0000

ros-iron-tf2-py (0.28.0-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 01 Nov 2022 16:00:00 -0000

ros-iron-tf2-py (0.27.0-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-iron-tf2-py (0.26.2-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 14 Aug 2022 16:00:00 -0000

ros-iron-tf2-py (0.26.1-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 23 Jun 2022 16:00:00 -0000

ros-iron-tf2-py (0.26.0-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 28 Apr 2022 16:00:00 -0000

ros-iron-tf2-py (0.25.0-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 04 Apr 2022 16:00:00 -0000

ros-iron-tf2-py (0.24.0-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 30 Mar 2022 16:00:00 -0000

ros-iron-tf2-py (0.23.0-1jammy) jammy; urgency=high

  * Make sure to finalize tf2_py BufferCore. (#505 <https://github.com/ros2/geometry2/issues/505>)
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 27 Mar 2022 16:00:00 -0000

ros-iron-tf2-py (0.22.0-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-iron-tf2-py (0.21.0-1jammy) jammy; urgency=high

  * Make tf2_py Use FindPython3 (#494 <https://github.com/ros2/geometry2/issues/494>)
  * Contributors: Shane Loretz

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 13 Jan 2022 16:00:00 -0000

ros-iron-tf2-py (0.20.0-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 16 Dec 2021 16:00:00 -0000

ros-iron-tf2-py (0.19.0-1jammy) jammy; urgency=high

  * Change TF2Error names to be a bit more descriptive. (#349 <https://github.com/ros2/geometry2/issues/349>)
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 14 Oct 2021 16:00:00 -0000

ros-iron-tf2-py (0.18.0-1jammy) jammy; urgency=high

  * Remove python_compat.h (#417 <https://github.com/ros2/geometry2/issues/417>)
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 31 May 2021 16:00:00 -0000

ros-iron-tf2-py (0.17.1-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 05 Apr 2021 16:00:00 -0000

ros-iron-tf2-py (0.17.0-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 18 Mar 2021 16:00:00 -0000

ros-iron-tf2-py (0.16.0-1jammy) jammy; urgency=high

  * Adapt to Python 3.9 (#362 <https://github.com/ros2/geometry2/issues/362>)
  * Contributors: Homalozoa X

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 24 Jan 2021 16:00:00 -0000

ros-iron-tf2-py (0.15.1-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 07 Dec 2020 16:00:00 -0000

ros-iron-tf2-py (0.15.0-1jammy) jammy; urgency=high

  * Update maintainers of the ros2/geometry2 fork. (#328 <https://github.com/ros2/geometry2/issues/328>)
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 01 Nov 2020 16:00:00 -0000

ros-iron-tf2-py (0.14.1-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 20 Sep 2020 16:00:00 -0000

ros-iron-tf2-py (0.14.0-1jammy) jammy; urgency=high

  * Add in pytest.ini so tests succeed locally. (#280 <https://github.com/ros2/geometry2/issues/280>)
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 13 Aug 2020 16:00:00 -0000

ros-iron-tf2-py (0.13.4-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 02 Jun 2020 16:00:00 -0000

ros-iron-tf2-py (0.13.3-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 25 May 2020 16:00:00 -0000

ros-iron-tf2-py (0.13.2-1jammy) jammy; urgency=high

  * Explicitly add DLL directories for Windows before importing (#266 <https://github.com/ros2/geometry2/issues/266>)
  * Contributors: Jacob Perron

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Sun, 17 May 2020 16:00:00 -0000

ros-iron-tf2-py (0.13.1-1jammy) jammy; urgency=high




