=== debian/control ===
Source: ros-iron-tf2-py
Section: misc
Priority: optional
Maintainer: Alejandro Hernandez Cordero <alejandro@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-iron-ament-cmake, ros-iron-ament-cmake-pytest <!nocheck>, ros-iron-ament-lint-auto <!nocheck>, ros-iron-ament-lint-common <!nocheck>, ros-iron-geometry-msgs, ros-iron-python-cmake-module, ros-iron-tf2, ros-iron-ros-workspace
Homepage: http://ros.org/wiki/tf2_py
Standards-Version: 3.9.2

Package: ros-iron-tf2-py
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-iron-builtin-interfaces, ros-iron-geometry-msgs, ros-iron-rclpy, ros-iron-rpyutils, ros-iron-tf2, ros-iron-ros-workspace
Description: The tf2_py package
